E-Arogya - Feature #379

Feature # 235 (New): [Security Audit Round 2 ]

Feature # 269 (Ready for Prod): [Security Audit Round 2] Security headers are not Implemented (Repeted)
[Security Audit Round 2 ] Security headers are not Implemented login screen
08/05/2024 02:40 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 07/05/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[Security Audit Round 2 ] Security headers are not Implemented login screen

History

#1 - 08/05/2024 02:10 AM - Uma Maheswarachari Melpati
- Status changed from New to Resolved

- Start date changed from 08/05/2024 to 07/05/2024
